﻿<!DOCTYPE html>
<html>
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>@ViewBag.Title – Cooking place</title>
    @Styles.Render("~/Content/css")
    @Scripts.Render("~/bundles/modernizr")
    @Styles.Render("https://fonts.googleapis.com/css?family=Ubuntu:700i|Yesteryear&amp;subset=cyrillic")




</head>
<body>
    <div class="navbar navbar-inverse navbar-fixed-top">
        <div class="container">
            <div class="navbar-header">
                <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                @Html.ActionLink("Cooking place", "Index", "Home", null, new { @class = "logo" })
            </div>
            <div class="navbar-collapse collapse">
                <div class="col-lg-6 col-md-4 search-box">
                    <input type="text" class="search-field" placeholder="Знайдіть рецепт...">
                    <a href="#" class="search-button">
                        <span class="glyphicon glyphicon-search"></span>
                    </a>
                </div>
                <ul class="nav navbar-nav">
                    <li>@Html.ActionLink("Категорії", "Index", "Categories", routeValues: null, htmlAttributes: new { id = "categoriesLink" })</li>
                </ul>
                @Html.Partial("_LoginPartial")
            </div>
        </div>
    </div>
    <div class="container body-content">
        @RenderBody()
        <hr />
        <footer>
            <p>&copy; @DateTime.Now.Year –  Cooking place</p>
        </footer>
    </div>

    @Scripts.Render("~/bundles/jquery")
    @Scripts.Render("~/Scripts/script.js")
    @Scripts.Render("~/bundles/bootstrap")
    @RenderSection("scripts", required: false)
</body>
</html>
